@charset "UTF-8";

ul.pc_nav li:nth-child(1) a:before,
ul.pc_nav li:nth-child(7) a:before{
	background: #333;
}

#header_wrap{
	background-color:rgba(244,244,244,1.0);
}

#header h1 img{
	width:auto;
	height:auto;
	vertical-align:top;
	filter: invert(100%) opacity(60%);
}

ul.pc_nav li a{
color: #585858;
}
ul.pc_nav li a span{
color: #585858;
}
h2.btn_menu{
color: #585858;
background-image: url(../../images/base/btn_menu_w.svg)
}

.page_tit{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	background-color:rgba(244,244,244,1.0);
	min-width: 1170px;
}

h2.page_tit{
	margin: 0 auto;
	padding: 0 0 40px;
	position: relative;
	text-align: center;
}
h2.page_tit strong{
	margin: 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: center;
color: #585858;
}

h2.page_tit small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
letter-spacing: 0.1em;
line-height: 20px;
text-align: center;
color: #585858;
display:block;
margin-top:20px;
}





.btn_style{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
}

.btn_style a{
	margin: 0 auto;
	padding: 10px 0;
	position:relative;
	text-align:center;

font-family: Lato;
font-weight: bold;
font-size: 12px;
line-height: 1.5;
text-align: center;
color: #585858;
border: 1px solid rgba(88, 88, 88, 0.5);

transition-duration: .2s;
box-sizing: border-box;
background: url(../../images/base/plus.svg) no-repeat right 10px top 50%;
background-color: #fff;
}

.btn_style a:hover{
background: url(../../images/base/plus_on.svg) no-repeat right 10px top 50%;
background-color: #383837;
color:#fff;
text-decoration:none;
}






.intro_area{
	margin: 0 auto 120px;
	padding: 60px 0 0 0;
	position:relative;
	min-width: 1170px;
	background-color:#fff;

}

.intro_area h3{
	margin: 0 auto 40px;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 34px;
letter-spacing: 0.10em;
line-height: 56px;
text-align: center;
color: #518098;
}

ul.before_after_list{
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
	max-width: 1920px;
display: flex;
align-items:stretch;
justify-content:space-between;
}
ul.before_after_list li{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	width: 19%;
}

ul.before_after_list li img{
	width: 100%;
	height:auto;
}

ul.before_after_list li div{
	margin: 0 0;
	padding: 0 0;
	position:relative;
}

ul.before_after_list li div .before_txt{
	margin: 0 0;
	padding: 5px 0;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
font-family: Lato;
font-weight: bold;
font-size: 14px;
line-height: 27px;
text-align: center;
color: #fff;
background-color:#403939;
}

ul.before_after_list li div .before_txt:after {
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  content: '';
  border-width: 15px 10px 0 10px;
  border-style: solid;
  border-color: #403939 transparent transparent transparent;
  z-index:1;
  text-align: center;
  margin: auto;
}

ul.before_after_list li div .after_txt{
	margin: 0 0;
	padding: 15px 0 10px;
	position:absolute;
	top:0;
	left:0;
	right:0;
font-family: Lato;
font-weight: bold;
font-size: 28px;
letter-spacing: 0.03em;
line-height: 27px;
text-align: center;
color: #fff;
background-color:#4e7f99;
}

.intro_area p{
	margin: 0 auto 40px;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: center;
color: #585858;
letter-spacing: 0.10em;
}








#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: hidden;
}

.area_inner{
	width: 1170px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
}

h2.h2_style{
	margin: 0 0 50px;
	padding: 0 0;
	position: relative;
text-align: left;
display: flex;
align-items:center;
justify-content:flex-start;
}
h2.h2_style strong{
	margin: 0 30px 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: left;
color: #585858;
}

h2.h2_style small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.02em;
line-height: 38px;
text-align: left;
color: #585858;
}


.features_area{
	min-width: 1170px;
	margin: 0 auto 100px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

.features_area h3{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 25px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: center;
color: #585858;
}

ul.features_list{
	width: 1170px;
	margin: 0 auto 0px;
	padding: 0 20px 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.features_list li{
	margin: 0 0 50px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

ul.features_list li div{
	margin: 0 0 20px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

ul.features_list li div span{
	margin: auto;
	padding: 0 0 0;
	position:absolute;
	top:0;
	left:0;
	right:0;
	text-align:center;

font-family: Lato;
font-weight: bold;
font-size: 18px;
letter-spacing: 0.0em;
line-height: 38px;
text-align: center;
color: #fff;
background-color:#585858;
width:40px;
}

ul.features_list li h4{
	margin: 0 0 15px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 22px;
line-height: 32px;
text-align: center;
color: #585858;
}
ul.features_list li p{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: center;
color: #585858;
}




.reform_area{
	min-width: 1170px;
	margin: 0 auto 100px;
	padding: 100px 0 40px;
	position:relative;
	text-align:center;
background-color:#f3f3f3;
}

.reform_area .h3_tit{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 25px;
letter-spacing: 0.05em;
line-height: 38px;
text-align: center;
color: #585858;
}

.reform_block{
	width: 1170px;
	margin: 0 auto;
	padding: 70px 0 0;
	position:relative;
	text-align:center;
	background-color:#fff;
}

ul.reform_list{
	margin: 0 auto 100px;
	padding: 0 0;
	position:relative;
	text-align:center;
	width: 1000px;
}

ul.reform_list > li{
	margin: 0 0 0;
	padding: 0 0 80px;
	position:relative;
	text-align:justify;
	min-height:220px;
}

ul.reform_list > li h3{
	margin: 0 0 30px;
	padding: 0 0 0;
	position:relative;
text-align: left;
}

ul.reform_list > li h3 span{
display: flex;
align-items:center;
justify-content:flex-start;
}

ul.reform_list > li h3 em{
	margin: 0 20px 0 0 ;
	padding: 0 20px 0 0;
	position:relative;
display: block;
font-family: Lato;
font-weight: 300;
font-size: 34px;
letter-spacing: 0.08em;
line-height: 19px;
text-align: left;
color: #518098;
}
ul.reform_list > li h3 em small{
padding-right:10px;
font-family: Lato;
font-weight: normal;
font-size: 20px;
letter-spacing: 0.08em;
line-height: 19px;
text-align: left;
color: #518098;
}

ul.reform_list > li h3 em:after {
position: absolute;
top: -8px;
right: 0px;
width: 2px;
height: 40px;
content: '';
background: #888;

}

ul.reform_list > li h3 b{
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 22px;
letter-spacing: 0.03em;
line-height: 22px;
text-align: left;
color: #585858;
}


ul.reform_list > li h4{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 19px;
letter-spacing: 0.03em;
line-height: 34px;
text-align: left;
color: #585858;
}
ul.reform_list > li h4 strong{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 23px;
letter-spacing: 0.03em;
line-height: 43px;
text-align:justify;
color: #585858;
display:block;
}

ul.reform_list > li p{
	margin: 0 0 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: left;
color: #585858;
width:540px;
}

ul.reform_list > li p small{
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 12px;
letter-spacing: 0.03em;
line-height: 19px;
text-align:left;
color: #585858;

}

ul.reform_list > li .reform_p{
	position:absolute;
	top:0px;
	right:0;
	text-align: right;
}

ul.reform_point_list{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
	width: 464px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.reform_point_list li{
	margin: 0 0 8px;
	padding: 0 0;
	position:relative;
	width: 228px;
	height:80px;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 16px;
letter-spacing: 0.03em;
line-height: 25px;
text-align: center;
color: #585858;
background-color:#f3f3f3;
border-radius: 5px;

display: flex;
align-items:center;
justify-content:center;
}

.point_box{
	margin: 0 0;
	padding: 10px 20px;
	position:relative;
	width: 400px;
background-color:#f3f3f3;
}
.point_box h5{
	margin: 0 0 5px;
	padding: 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: bold;
font-size: 18px;
line-height: 34px;
text-align: left;
color: #518098;
letter-spacing: 0.05em;
}

.point_box h5 em{
	margin: 0 10px 0 0;
	padding: 3px 6px;
	position:relative;
font-family: Lato;
font-weight: bold;
font-size: 15px;
line-height: 34px;
text-align: left;
color: #fff;
background-color:#518098;
}

ul.reform_list > li .point_box p{
	margin: 0 0 10px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #585858;
letter-spacing: 0.10em;
width:auto;
}


.construction_area{
	min-width: 1170px;
	margin: 0 auto 100px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

.construction_area h3{
	margin: 0 auto 30px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 25px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: center;
color: #585858;
}

ul.construction_example{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
	max-width: 1430px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.construction_example:after {
	content: "";
	display: block;
	width: 24.5%;
	height: 0;
}
ul.construction_example:before {
	content: "";
	display: block;
	width: 24.5%;
	height: 0;
	order: 1;
}

ul.construction_example li{
	margin: 0 0 8px;
	padding: 0 0;
	position:relative;
	width: 24.5%;
}

ul.construction_example li a{
	margin: 0 0;
	padding: 0 0;
	position:relative;

display: flex;
align-items:center;
justify-content:center;
}

ul.construction_example li a span{
	margin: 0 0;
	padding: 0 0;
	position:absolute;

font-family: "Noto Sans JP";
font-weight: bold;
font-size: 22px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: center;
color: #585858;
}

ul.construction_example li a img{
	width: 100%;
	height:auto;
	opacity: 0.2;
	transition : 0.3s;
}
ul.construction_example li a:hover img{
	width: 100%;
	height:auto;
	opacity: 0.6;
}



.information_area{
	min-width: 1170px;
	margin: 0 auto 150px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}
.information_area h3{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 25px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: center;
color: #585858;
}

.information_box{
	width: 1170px;
	margin: 0 auto 150px;
	padding: 40px 0 70px;
	position:relative;
	text-align:center;
	background-color:#929292;
}
.information_box h4{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 22px;
letter-spacing: 0.03em;
line-height: 36px;
text-align: center;
color: #fff;
letter-spacing: 0.10em;
}

.information_box p{
	margin: 0 auto 30px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 28px;
text-align: center;
color: #fff;
letter-spacing: 0.05em;
}

.information_box .company_p{
	margin: 0 auto 50px;
	padding: 0 0 0;
	position:relative;
text-align: center;
}

.information_box .company_p img{
margin: 0 5px;
}


.information_box h5{
	margin: 0 auto 5px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
line-height: 34px;
text-align: center;
color: #fff;
}

.map_block{
	margin: 0 auto 40px;
	padding: 0 0;
	position:relative;
	text-align: center;
}

.map_block iframe{
	display:block;
}


.btn_reserv{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
}

.btn_reserv a{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	width:350px;
	height:60px;
display: flex;
align-items:center;
justify-content:center;

font-weight: normal;
font-size: 18px;
line-height: 32px;
text-align: center;
color: #fff;
letter-spacing: 0.15em;

border: 1px solid #585858;
transition-duration: .2s;
background-color: #585858;

}

.btn_reserv a:hover{
background-color: #fff;
color:#585858;
text-decoration:none;
}





@keyframes fadeIn01 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fadein01 {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInUp02 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadein_up02 {
    animation-name: fadeInUp02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight02 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadein_right02 {
    animation-name: fadeInRight02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}







.kotei {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
    animation: fadeIn 2s ease-in-out;
}


@keyframes fadeInUp01 {
    from {
        opacity: 0;
        transform: translateY(14px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.h2_kv01 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s; 
    animation-delay: 0.3s; 
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}
.h2_kv02 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight01 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.h3_kv {
    animation-name: fadeInRight01;
    animation-duration: 0.3s;
    animation-delay: 1.5s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}




